<bugID>1062896<Summary>[ux] polish first-run experience</Summary><Description>Created attachment 8484179
Screengrab - Nightly firstrun notification bar party.jpeg

mhoye noticed this when starting up his Nightly and logging into Zimbra. See attachment.

Not sure why mhoye is seeing the "Use &amp;brandName; as my default browser", or "Choose what I share" notification bars, since I don't think this was a new profile (he can correct me if I'm wrong there).

Still, we might want to do something about multiple notification bars - and perhaps not split them between the top and bottom of the browser.</Description></bugID>